Subject: Problems compiling config on OS/2

From: [email-masked]
Date: Sat, 28 Jan 95 13:21:59 -0500

Hello everybody,
I would like to start by a big THANK YOU to 
Bruno Haible and Michael Stoll for their work and their
willingness to share it with us.  Thanks! :-)

  Now to the problem.

I am trying to install clisp on OS/2 and when trying to compile the
config file I get the following:

  >(compile-file "config")

  Compiling file c:\clisp\config.lsp ...
  *** - READ from #<STRING_CHAR_FILE_STREAM #"C:\\clisp\\config.lsp">
  :illegal character #\Code26
  1.Break>

I am not sure what I should look at since it appears to be a 
problem with the compiler and after taking a look at it for a 
while I got lost.

BTW I have the emx libraries in C:\emx\dll and emxrev returns 
the following:
	EMX : revision = 18
	EMXIO : revision = 16
	EMXLIBC : revision = 25
	EMXWRAP : revision = 17
(just in case it matters ...)

Thanks in advance for any help.

ciao,
--Michele

|---------------------------------------------------------------------|
|   Disclaimer:  Opinions are mine, all mine, nothing but mine.       | 
|---------------------------------------------------------------------| 
| Michele Casalgrandi (Mr.)           | 'Philosophising is difficult, | 
| [email-masked] (school)|  but not philosophising is    | 
| [email-masked]    (always)|  more difficult still.'       | 
| [email-masked]           (home)  |                Eberhard Rogge | 
|---------------------------------------------------------------------|